{
  "name": "bancodesangue-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "firebase": "^9.22.2",
    "nodemailer": "^6.9.1",
    "nodemon": "^3.0.1",
    "sequelize": "^6.29.3",
    "sqlite3": "^5.1.6",
    "to": "^0.2.9",
    "update": "^0.7.4"
  }
}
